/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%; }
body{ }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

/* Form */
.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:15px 2%; width:99%;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  textarea{
	color:#666; border:1px solid #d9d9d9; padding:8px 2%; width:95%;
}
.tWrap .extendedFormSurveyView  select{
	color:#666; border:1px solid #d9d9d9; padding:0px 2%; width:95%; line-height:3.5em;
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap #breadcrumbsTopContainer { height:50px; position:relative;   width: 100%;}
.tWrap .innerbox{background:url(../images/bottom-arrow.png) 50% 0% no-repeat;display: block;  padding: 0px 0;  z-index: -1;height:101px;top: -50px;  position: relative;  margin-bottom: -50px;}
.tWrap #breadcrumbsContainer { }
.tWrap .breadcrumbsCont{ color:#a5abb9;padding:19px 0 30px; text-align:center; }
.tWrap .breadcrumbsCont a{ color:#a5abb9; text-decoration:none;font-family:12px; }
.tWrap .breadcrumbsCont a:hover{ color:#a5abb9; }
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 3px; }


/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{  width:100%;  height:52px;z-index:5; }
.tWrap #headerBottom.affix { position: fixed; top: 0; width: 100%;  padding-top:0px;}
.tWrap #headerBottom #logo2{ display:none;}
.tWrap .affix {background:#0a0c0e; z-index: 4; }
.tWrap #headerBottom.affix #logo2 { display: block; padding-top:15px; text-align: center;}
.tWrap #headerBottom.affix #logo { display: none; }
.tWrap #headerBottom.affix #mainNav { padding-top:10px;}
.tWrap .affix + #slideshowContainer,
.tWrap .affix + .innerHeaderContainer { padding-top: 50px; }
.tWrap .affix .innerbox { display: none; }



.tWrap #headerTop{ width:100%; background:#121214; height: 52px;   position: relative;}
.tWrap #headerMiddle{ width:100%; background:url(../images/topplus.png) 50% 0% no-repeat;  height: 55px; z-index:5;}
.tWrap #headerBottom{ width:100%;position: absolute; z-index: 3;  }
.tWrap #headerContentContainer { padding: 0px 0; }
.tWrap #logoContainer{ }
.tWrap #logoContainer #logo{ display: block; padding: 88px 0 0;   text-align: center; }
.tWrap .navbar{ min-height:0; border-radius:inherit; border:none; padding: 0px 0px 0px; margin:0px; background: none;  }
.tWrap .navbar-collapse{ padding:0px; }
.tWrap #headerBottom .navbar { background: none; border: none; margin-bottom: 0px; min-height: inherit; }

.tWrap #mainNav { padding-top: 147px;  text-align: center;  position: relative; }
.tWrap #headerLeftContentContainer p { padding: 10px 0 0 0px; }
.tWrap #headerContentContainer p { padding: 0px; text-align:right;  height: 52px;}
.tWrap #headerContentContainer .login { padding-right: 35px;}
.tWrap #headerLeftContentContainer .tel { padding-left: 18px; padding-right: 23px;}
.tWrap #headerLeftContentContainer .email { padding-left:3px;}




/* Argon/Default Navigation 
.tWrap header .nav{ float:left; margin:0; padding:0; }
.tWrap header .nav > li{ float:left; list-style:none; position:relative;  padding-left: 2px; }
.tWrap header .nav > li > a{ font-size:15px; line-height:15px; padding:22px 26px; background: #292929; color:#fff; text-transform:uppercase; display:block; text-decoration:none; font-family: 'Roboto Condensed', sans-serif; }
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	background:url(../images/selected-nav-item.jpg) top center no-repeat #29a95e; color:#fff; text-decoration:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:0px 0 0 0; padding:0px 0; z-index:4; background:#4c4c4d; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li a{ font-size:15px; line-height:15px; padding:14px 26px; background:#29a95e; color:#fff; min-width:250px; text-transform:uppercase; text-align:left; display:block; text-decoration:none; font-family: 'Roboto Condensed', sans-serif; }
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	color:#292929; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }
*/
.tWrap header .nav{ /*margin: auto; float:none; padding:0;*/margin: 0 auto;  padding:2px 0 0 0;position: relative; background:url(../images/nav-top.png) 5% 3% no-repeat;  max-width:1070px;}
.tWrap header .nav > li{ float:none; padding:0px 13px 18px 24px; list-style:none; position:relative; background:url(../images/nav-sep.png) 0% 33% no-repeat;text-transform:uppercase;   text-align: center;  display: inline-block; }
.tWrap header .nav > li:first-child { background-image: none; }
.tWrap header .nav > li > a{  padding: 0; padding-top:19px; padding-bottom:19px;  font-size:0.97em; line-height:13px;  color:#fff; display:block; text-decoration:none;  }
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	color:#fff; border-top:2px solid #fff; text-decoration:none; background-color:none;background:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:0; padding:4px 0 0; z-index:4;background:url(../images/dropdown.png) 20% 0% no-repeat; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li:first-child>a{ padding-top:20px;}
.tWrap header .nav > li ul li:last-child>a{ padding-bottom:20px;}
.tWrap header .nav > li ul li a{ font-size:14px; line-height:14px; padding:11px 27px; background:#2c2d32; color:#808494; min-width:180px;  text-align:left; display:block; text-decoration:none; }
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	background:#2c2d32; color:#fff; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }
/* Antimony Navigation */
.tWrap header .nav{ float:none; }
.tWrap header .nav > li > ul ul{ right:100%; left:auto; }

.tWrap header .navbar-header { float: none; }
.tWrap .col-logo { display: none; }
.tWrap .col-nav { padding: 0px; }
.navbar-default .navbar-toggle { border-color: #292929 }
.navbar-default .navbar-toggle:hover { border-color: #292929; background-color: #292929; }
.navbar-default .navbar-toggle .icon-bar { background-color: #292929; }
.navbar-default .navbar-toggle:hover .icon-bar { background-color: #29a95e; }
.navbar-default .navbar-brand { color: #292929; }
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color: #29a95e; }

/*=============================================================
===== FOOTER ==================================================
=============================================================*/
.tWrap footer{ width:100%;  background:url(../images/footer-bg.jpg) top center no-repeat;font-family: Verdana, Geneva, sans-serif; font-size:12px;}
.tWrap #footerTop{ width:100%; }
.tWrap #footerBottom{ width:100%; }
.tWrap #footerBottom #footerLeft{ padding: 49px 0; }
.tWrap #footerBottom #footerRight{}
.tWrap #footerBottom #footerRight p{padding:0;  text-align:right; }
.tWrap #footerBottom #footerRight .social{padding-left:30px;}
.tWrap .builder{  padding-top: 36px;}
.tWrap footer p{ padding:0; color: #a1a1b0; }
.tWrap footer a{ color: #fff; text-decoration:none;}
.tWrap footer #zCopyrightWrapper{ float:left; }
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{ width:100%;  position: relative;  overflow: hidden;z-index: 0;}
.tWrap .box{background:url(../images/bottom-arrow.png) 50% 100% no-repeat;  width: 101px;  height: 101px;  position: relative; 
		    top: -50px;  float: none;margin-bottom:-50px; text-align: center;  margin: 0 auto;}
			
.tWrap #innerHeaderContainer{ width:100%;  position: relative;  overflow: hidden;z-index:-1;}			



.tWrap #homeContentContainer{ width:100%; padding: 21px 0; }
.tWrap #tilesContainer{ width:100%; padding-bottom: 118px; }
.tWrap #bottomButtom{ padding-top: 63px; }
.tWrap #bottomTop{ padding-top: 40px; }
.tWrap .slideHolder {  width: 2200px;  margin-left: 50%;}
.tWrap .flexslider{ box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none;   left: -50%;}
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ display:none; width:46px; height:86px; left:20px; background:url(../images/arrows1.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ display:none;  width:46px; height:86px; right:20px; background:url(../images/arrows1.png) no-repeat top right; opacity:1; z-index:3; }
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:40px; height:40px; left:20px; background:url(../images/arrows2.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:40px; height:40px; right:20px; background:url(../images/arrows2.png) no-repeat top right; opacity:1; z-index:3; }*/
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:48px; height:48px; left:20px; background:url(../images/arrows3.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:48px; height:48px; right:20px; background:url(../images/arrows3.png) no-repeat top right; opacity:1; z-index:3; }*/

.tWrap #slideshowContainer  .flexslider{ margin:0;   z-index: -1;}
.tWrap #slideshowContainer .flex-control-nav{width: auto;right: 20px;bottom: 5px;}
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
.tWrap #slideshowContainer .flex-control-nav a.flex-active{ background-position:left top; }
.tWrap .flex-control-nav li{margin: 0 2px;}
.tWrap .flexslider {margin:0;
	position: relative;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	box-shadow: 0 0px 0px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,.2);
	-o-box-shadow: 0 0px 0px rgba(0,0,0,.2);
	zoom: 1;
}

/*=============================================================
===== INNER ===================================================
=============================================================*/

.tWrap .innerContentContainer { padding: 27px 0; }
.tWrap .innerContentContainer .nav{ padding:0; margin:0; }
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0; list-style:none; border-bottom: 1px solid #d6dce8;text-transform:uppercase; }
.tWrap .innerContentContainer .nav > li > a{ color:#3e404a; padding:14px 20px; font-size:14px; line-height:14px;display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	 color:#8f9298; text-decoration:none;
}
.tWrap .innerContentContainer .nav > li ul{ padding:0 0 0 10px; margin:0; }
.tWrap .innerContentContainer .nav > li ul li{ list-style:none; padding-top: 2px; }
.tWrap .innerContentContainer .nav > li ul li a{ color:#8f9298;padding:10px 20px; font-size:13px; line-height:13px; display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	 color:#1c2023; text-decoration:none;
}

.tWrap .pageTitle { padding-top: 0px; font-size:30px; text-align:center;}
.tWrap .sidebarTitle { display:none;}
.tWrap #headTitle{border-bottom:3px double #d6dce8; margin:0 0 15px 0;padding:0 0 13px 0;}

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/

#freeAppraisel { top: 1100px; height: 232px; position: absolute; display: block; right: 1px; width: 313px; transition: all 1.2s ease-in-out; -webkit-transition: all 1.2s ease-in-out; z-index: 4; cursor: pointer; }
#freeAppraisel a { background:url(../images/scrolling-cta.png) no-repeat top left; display:block; width:313px; height:232px; }

